[RestoreInformation]
DriverDesc=Microsoft Wi-Fi Direct Virtual Adapter
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=netvwifimp.inf
DriverInfSection=vwifimp_wfd.ndi
DriverHardwareID={5d624f94-8850-40c3-a3fa-a4fd2080baf3}\vwifimp_wfd
